.main_slider {
	width: 100%;
	max-width: 1366px;
	margin: auto;
}
.main_slider .slick-list {
	padding: 0 25% !important;
}
.main_slider__img {
	position: relative;
	display: inline-block;
}
.main_slider__img img {
    width: auto;
    height: auto;
}
.main_slider__img:before {
	content: '';
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.main_slider .slick-active .main_slider__img:before {
	content: '';
	background: -webkit-gradient(linear, left top, left bottom, color-stop(33.83%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 33.83%, rgba(0, 0, 0, 0.7) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 33.83%, rgba(0, 0, 0, 0.7) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 33.83%, rgba(0, 0, 0, 0.7) 100%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 33.83%, rgba(0, 0, 0, 0.7) 100%);
}
.main_slider__block {
    position: relative;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.main_slider__info {
	position: absolute;
    left: 80px;
    bottom: -300px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
       -moz-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.main_slider .slick-active .main_slider__info {
    bottom: 64px;
}
.main_slider__info-cat {
    margin-bottom: 20px;
}
.main_slider__info-cat a {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.005em;
    color: #FFF;
    padding: 4px 12px;
    background: rgba(255, 255, 255, 0.2);
    -webkit-border-radius: 40px;
       -moz-border-radius: 40px;
            border-radius: 40px;
}
.main_slider__info-title {
    font-weight: 500;
    font-size: 35px;
    line-height: 45px;
    letter-spacing: -0.028em;
    color: #FFF;
    margin-bottom: 15px;
}
.main_slider__info-link {
    font-weight: 700;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.005em;
    color: #FFF;
}
.main_slider__info-link:after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 10px;
    background: url('../../img/icon/arrow.svg');
    margin-left: 10px;
}
a.title > svg {
    width: 21px;
    height: 21px;
    margin-left: 15px;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
a.title:hover > svg {
    fill: #e45975;
}

@media screen and (max-width: 1000px) {
    .main_slider .slick-list {
        padding: 0 20% !important;
    }
}

@media screen and (max-width: 800px) {
    .main_slider .slick-list {
        padding: 0 !important;
    }
}

@media screen and (max-width: 580px) {
    .main_slider__info {
        left: 15px;
        padding-right: 15px;
        margin: auto;
    }
    .main_slider .slick-active .main_slider__info {
        bottom: 30px;
    }
    .main_slider__info-title {
        font-size: 28px;
        line-height: normal;
        margin-bottom: 10px;
    }
    .main_slider__info-cat {
        margin-bottom: 10px;
    }
}